body   { font-family: Arial, Helvetica, Geneva; background-image: url("Images/pallet.jpg"); background-repeat: repeat-x; background-attachment: fixed }
p  { font-family: Arial, Helvetica, Geneva }
td  { font-family: Arial, Helvetica, Geneva }
h1 { }
.lne { line-height: 14pt }
.bgnav { font-size: 9pt; background-image: url("Images/bullet.jpg"); background-repeat: no-repeat; background-position: left 50%; padding: 1px 1px 1px 15px }
.smallnav   { font-size: 7.5pt; line-height: 7pt; background-image: url(Images/bullet3.jpg); background-repeat: no-repeat; background-position: left 50%; padding: 1px 1px 1px 22px }
.vsmallnav  { font-size: 7.5pt; line-height: 7pt; background-image: url("Images/bullet4.jpg"); background-repeat: no-repeat; background-position: left 50%; padding: 1px 1px 1px 35px }
.subnavv  { color: #ff6; font-size: 8pt; line-height: 7pt; background-image: url("Images/bullet5.jpg"); background-repeat: no-repeat; background-position: left 50%; padding: 1px 1px 1px 25px }
div#nav a:link  { color: #fff; font-weight: bold; text-decoration: none }
div#nav a:visited  { color: #fff; font-weight: bold; text-decoration: none }
div#nav a:hover  { color: #ffd700; font-weight: bold; text-decoration: underline }
div#nav a:active { color: #ff6; font-weight: bold; text-decoration: underline }
.hdbg2 { color: #635a54; font-size: 12pt }
.hdbg { font-size: 14pt }
.ftr2 { color: #003; font-size: 8pt }
.ftr1 { color: #003; font-size: 10pt; font-weight: bold }
.maintxt { font-size: 9pt }
.bgtext { font-size: 11pt }
div#feature a:link { color: #000080; text-decoration: none }
div#feature a:visited { color: #000080; text-decoration: none }
div#feature a:hover { color: #f00; text-decoration: underline }
div#feature a:active { color: #f00; text-decoration: underline }
.vsmall { font-size: 8.5pt; font-family: Arial, Helvetica, Geneva }
.vvsmal { font-size: 8pt }
div#Content a:link { color: #000080; text-decoration: none }
div#Content a:visited { color: #000080; text-decoration: none }
div#Content a:hover { color: #e00; text-decoration: underline }
div#Content a:active { color: #f00; text-decoration: underline }
.piad a:link { color: #fc0; text-decoration: none }
.piad a:visited { color: #fc0; text-decoration: none }
.piad a:hover  { color: #fc0; text-decoration: underline }
.piad a:active { color: #f00; text-decoration: underline }
.medhd { color: #336; font-size: 12pt; font-weight: bold }
